
.tran_scale{ overflow:hidden; display:block;}
/*img{transition: All 0.7s ease-in-out;}*/
.tran_scale img{-webkit-transition: opacity .4s ease-in,-webkit-transform .6s linear;transition: opacity .4s ease-in,transform .6s linear;}
@media only screen and (min-width:1025px) {
    .tran_scale:hover img{transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);-moz-:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);}
}

/*ä¸¤ç«¯å¯¹é½*/
.justify { text-align:justify; text-justify:distribute-all-lines;}
/*ä¸Šä¸‹å±…ä¸­*/
.v-m-c{ transform: translate(0,-50%); -webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);-moz-transform: translate(0,-50%);-o-transform: translate(0,-50%); position:absolute; left:0; top:50%;}

/*å·¦å³å±…ä¸­*/
.l-m-c{ transform: translate(-50%,0); -webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);-moz-transform: translate(-50%,0);-o-transform: translate(-50%,0); position:absolute; left:50%; top:0;}

/*ç»å¯¹å±…ä¸­*/
.a-m-c{ transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:50%;}

.animate{ transition: 1.5s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slowx { transition: 2.5s all cubic-bezier(0.19, 1, 0.22, 1); }
.animate_fast{ transition: 1s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slow{ transition: 10s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_normal{ transition: 0.5s all linear;}

/* é˜¿é‡Œå›¾æ ‡ */
[class*='icon']{
    font-family: 'iconfont'!important;
}

body,a{color: #000;}
a{transition: all .3s;cursor: pointer;}
/*@media only screen and (min-width:1025px) {*/
/*a:hover{color: #b8120d!important;}*/
/*}*/

/*.new-header-content .header-cont{width: 1200px;max-width: 94%;}*/
.wrap {
    width: 100%;
    margin: 0px auto;
    max-width: 100%;
    box-sizing: border-box;

}
@media only screen and (max-width:1366px) {
    .wrap{max-width: 100%;}
}

.line24{line-height: 24px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.line30{line-height: 30px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.ellipsis_p{
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ratio-img,.ratio-img img{width: 100%;}
.bold{font-weight: bold;}
.ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
@media only screen and (max-width:1024px) {
    .wrap{max-width: 100%;margin: 0 auto;}


}
@media only screen and (max-width:345px) {
    .wrap{max-width: 100%;margin: 0 auto;}
}
/*font-size*/
.fnt_12 { font-size: 12px;}
.fnt_16 { font-size:16px;}
.fnt_18 { font-size:18px}
.fnt_20 { font-size:20px;}
.fnt_22 {font-size: 22px;}
.fnt_24 { font-size:24px;}
.fnt_26 { font-size:26px;}
.fnt_28 { font-size:28px;}
.fnt_30 { font-size:30px;}
.fnt_32 { font-size:32px}
.fnt_34 { font-size:34px}
.fnt_36 { font-size:36px}
.fnt_38 { font-size:38px;}
.fnt_40 { font-size:40px;}
.fnt_42 { font-size:42px;}
.fnt_48 { font-size:48px;}
.fnt_50 { font-size:50px;}
.fnt_52 { font-size:52px;}
.fnt_60{ font-size:60px;}
.fnt_72{ font-size:72px;}
.fnt_80{ font-size:80px;}
.fnt_82{ font-size:82px;}
.fnt_90{ font-size:90px;}
@media only screen and (max-width:1800px) {
    .fnt_50 { font-size:46px;}
    .fnt_52 { font-size:48px;}
    .fnt_60{ font-size:54px;}
    .fnt_80{ font-size:74px;}
    .fnt_82{ font-size:76px;}
}
@media only screen and (max-width:1660px) {
    .fnt_34 { font-size:30px}
    .fnt_50 { font-size:40px;}
    /*.fnt_52 { font-size:42px;}*/
    .fnt_60{ font-size:44px;}
    .fnt_22 {font-size: 20px;}
    .fnt_80{ font-size:60px;}
    .fnt_82{ font-size:62px;}
}
@media only screen and (max-width:1440px) {
    .fnt_22 {font-size: 18px;}
    .fnt_24 { font-size:22px;}
    .fnt_26 { font-size:22px;}
    .fnt_28 { font-size:24px;}
    .fnt_30 { font-size:28px;}
    .fnt_32 { font-size:28px;}
    .fnt_34 { font-size:28px}
    .fnt_36 { font-size:30px;}
    .fnt_38 { font-size:31px;}
    .fnt_40 { font-size:32px;}
    .fnt_42 { font-size:34px;}
    .fnt_48 { font-size:40px;}
    .fnt_50 { font-size:36px;}
    /*.fnt_52 { font-size:38px;}*/
    /*.fnt_60{ font-size:56px;}*/
    .fnt_72{ font-size:60px;}
    .fnt_80{ font-size:50px;}
    .fnt_82{ font-size:52px;}
    .fnt_90{ font-size:72px;}
}
@media only screen and (max-width:1366px) {
    .fnt_20 { font-size:18px;}
    .fnt_26 { font-size:20px;}
    .fnt_28 { font-size:22px;}
    .fnt_30 { font-size:24px;}
    .fnt_32 { font-size:24px;}
    .fnt_34 { font-size:24px}
    .fnt_36 { font-size:26px;}
    .fnt_38 { font-size:27px;}
    .fnt_40 { font-size:28px;}
    .fnt_42 { font-size:30px;}
    .fnt_48 { font-size:36px;}
    .fnt_50 { font-size:36px;}
    .fnt_52 { font-size:44px;}
    .fnt_60{ font-size:44px;}
    .fnt_72{ font-size:48px;}
    .fnt_90{ font-size:52px;}
    .fnt_80{ font-size:40px;}
    .fnt_82{ font-size:42px;}

}
@media only screen and (max-width:1280px) {
    .fnt_22 {font-size: 16px;}
    .fnt_26 { font-size:18px;}
    .fnt_28 { font-size:20px;}
    .fnt_30 { font-size:22px;}
    .fnt_32 { font-size:22px;}
    .fnt_34 { font-size:22px;}
    .fnt_36 { font-size:24px;}
    .fnt_38 { font-size:25px;}
    .fnt_40 { font-size:26px;}
    .fnt_42 { font-size:28px;}
    .fnt_48 { font-size:32px;}
    .fnt_50 { font-size:32px;}
    .fnt_52 { font-size:40px;}
    .fnt_60{ font-size:36px;}
    .fnt_72{ font-size:40px;}
    .fnt_90{ font-size:42px;}
    .fnt_80{ font-size:30px;}
    .fnt_82{ font-size:32px;}
}
@media only screen and (max-width:1024px) {
    .fnt_16 { font-size:14px;}
    .fnt_18 { font-size:16px;}
    .fnt_20 { font-size:16px;}
    .fnt_24 { font-size:18px;}
    .fnt_30 { font-size:20px;}
    .fnt_34 { font-size:20px;}
    .fnt_36 { font-size:22px;}
    .fnt_38 { font-size:22px;}
    .fnt_40 { font-size:22px;}
    .fnt_42 { font-size:24px;}
    .fnt_48 { font-size:26px;}
    .fnt_50 { font-size:26px;}
    .fnt_52 { font-size:26px;}
    .fnt_60{ font-size:32px;}
    .fnt_72{ font-size:36px;}
    .fnt_82{ font-size:36px;}
    .fnt_90{ font-size:36px;}
}
@media only screen and (max-width:767px) {
    /*.fnt_20 { font-size:16px;}*/
    /*.fnt_24 { font-size:16px;}*/
    /*.fnt_30 { font-size:18px;}*/
    /*.fnt_36 { font-size:20px;}*/
    /*.fnt_48 { font-size:20px;}*/
    /*.fnt_52 { font-size:20px;}*/
    .fnt_18 { font-size:14px;}
    .fnt_34 { font-size:18px;}
    .fnt_36 { font-size:20px;}
    .fnt_50 { font-size:20px;}
    .fnt_52 { font-size:28px;}
    .fnt_60{ font-size:24px;}
    .fnt_72{ font-size:24px;}
    .fnt_82{ font-size:30px;}
    .fnt_90{ font-size:30px;}
}

.img100{width: 100%;}
/*===============================æ­£æ–‡éƒ¨åˆ† é¦–é¡µ===============================*/


/*è§†é¢‘å¼¹çª—*/
.video_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;opacity: 0;visibility: hidden;transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;}
.video_appbox.show{visibility: visible;opacity:1;}
.video_appbox video{object-fit: cover;    width: 100%;}
.video_appbox .video_t{
    z-index:2; background:#000;width: 1035px;max-width:90%;
    transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:60%;
    transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;
    visibility: hidden;opacity: 0;

}
.video_appbox .video_t video{height: auto!important;}
.video_appbox.show .video_t{
    visibility: visible;opacity:1;
    top:50%;
}
.video_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.lt9 .video_appbox .mask{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#88000000", EndColorStr="#88000000");}
.vide0_close{ position:absolute; top:20px; right:20px; cursor:pointer; z-index: 99999;}
.vide0_close i{color: #fff;font-size:36px;font-weight: bold;}





.T-main{margin-top: 30px;background: #000;}
.phone-show{display: none;}

.T-item{position: relative;}
.t_mask{position: absolute;left: 0;top: 0;width: 100%;z-index: 4;}
.t_mask img{width: 100%;}
.T_title{position: absolute;color: #fff;z-index: 10;left: 0;top: 13.8%;width: 100%;box-sizing: border-box;padding: 0 40px;text-align: center;}
.T_title h2{margin-bottom: 10px;}
/*.T_title h3{*/
/*background: linear-gradient(270deg, #A6CBFF 10%, #37B7FF 100%);*/
/*background-clip: text;*/
/*-webkit-background-clip: text;*/
/*-webkit-text-fill-color: transparent;*/
/*}*/
.T_title p,.T_title span{font-weight: 300;}
/*.T-item01 .T_title{top: 9.5%;padding: 0 10%;}*/
.T-con img,.T-con video{width: 100%;}
.T-item02 .T_title h2{font-style: oblique;}
.T-item02 .T_title img{width: 87px;}
.T-item03{padding: 7% 0;}
.T-item03 .T-con{width: 70%;margin: 0 auto;}

.T-item04 .T_title a{display: inline-block;border: 1px solid #fff;color: #fff;padding: 7px 0px;box-sizing: border-box;border-radius: 12px;margin-top: 30px;
    width: 115px;transition: none;}

.T-item06 .T_title{top: 6%;}
.T-item07{padding: 50px 7%;box-sizing: border-box;overflow: hidden;}
.T-item07 .T_title{position: static;margin-bottom: 35px;}
.T-item07 .T-con{text-align: center;}
.T-item07 .T-con li{display: inline-block;width: 49.5%;padding: 0 7px;box-sizing: border-box;margin-bottom: 14px;font-size: 0;}
.T-item07 .T-con li img{width: 100%;}
.T-item07 .T-con li dl{position: relative;overflow: hidden;}
.T-item07 .T-con li dt{position: absolute;color: #fff;top: 10px;width: 100%;text-align: left;padding: 0 20px;box-sizing: border-box;}
.hoverDiv{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(5,41,75,0.92);background: url(../RJ-img/phone15.webp) no-repeat center;background-size: cover;
    display: flex;align-items: center;color: #fff;line-height: 30px;padding: 0 25px;box-sizing: border-box;opacity: 0;
    transition: all .3s;justify-content: center;}



.T-item05{padding: 50px 12% 60px;box-sizing: border-box;overflow: hidden;}
.T-item05 .T_title{position: static;margin-bottom: 35px;}
.T-con-tab{margin-bottom: 20px;}
.T-con-tab ul{border-bottom: 1px solid #7F818F;display: flex;width: 100%;justify-content: space-between;}
.T-con-tab li{float: left;text-align: center;color: #7F818F;padding-bottom: 14px;position: relative;cursor: pointer;}
.T-con-tab li::after{content: "";width: 40%;height: 1px;background: #fff;bottom: -1px;left: 30%;position: absolute;display: none;}
.T-con-tab li.on{font-weight: bold;color: #fff;}
.T-con-tab li.on::after{display: block;}

.T-con-content{position: relative;overflow: hidden;}
.T-con-content li{position: absolute;width: 58%;transition: all .3s;box-sizing: border-box;cursor: pointer;border-radius: 5px;overflow: hidden;}
.T-con-content li dd{position: relative;}
.T-con-content li dd img{}
.T-con-content li:first-child,.T-con-txt p:first-child{left: 0;top: 0;}
.T-con-content li:nth-child(2),.T-con-txt p:nth-child(2){left: 57.5%;z-index: 1;}
.T-con-content li:nth-child(3),.T-con-txt p:nth-child(3){left: 66%;z-index: 2;}
.T-con-content li:nth-child(4),.T-con-txt p:nth-child(4){left: 74.5%;z-index: 3;}
.T-con-content li:nth-child(5),.T-con-txt p:nth-child(4){left: 83%;z-index: 3;}
.T-con-content li:nth-child(6),.T-con-txt p:nth-child(4){left: 91.5%;z-index: 3;}
.T-con-content li dl{height: 100%;}
.T-con-content li dt{position: absolute;width: 100%;padding: 30px;box-sizing: border-box;color: #fff;z-index: 4;bottom:0;left: 0;opacity: 1;}
.T-con-content li.on{box-shadow: 0 0 10px rgba(0,0,0,.2);}
.T-conSwiper{position: relative;padding: 0 5%;box-sizing: border-box;}
.T-con-content .lhl_but div{background: none;line-height: 44px;text-align: center;transition: all .3s;color: #fff;width: 44px;height: 44px;
    background-image: none!important;}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next,
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{background-image:initial;}
.swiper-button-next, .swiper-button-prev{width: 44px;}
.T-conSwiper .lhl_but div img{width: 100%;height: 100%;}
.T-conSwiper .lhl_but div.swiper-button-prev{left: -10px;}
.T-conSwiper .lhl_but div.swiper-button-next{right: -10px;}


.state_2 li:nth-child(1),.T-con-txt p:first-child{left:0;}
.state_2 li:nth-child(2),.T-con-txt p:nth-child(2){left:8.5%;}
/*.state_2 li:nth-child(3),.T-con-txt p:nth-child(3){left:17%;}*/
/*.state_2 li:nth-child(4),.T-con-txt p:nth-child(4){left:25.5%;}*/

.state_3 li:nth-child(1),.T-con-txt p:first-child{left:0;}
.state_3 li:nth-child(2),.T-con-txt p:nth-child(2){left:8.5%;}
.state_3 li:nth-child(3),.T-con-txt p:nth-child(3){left:17%;}

.state_4 li:nth-child(1),.T-con-txt p:first-child{left:0}
.state_4 li:nth-child(2),.T-con-txt p:nth-child(2){left:8.5%;}
.state_4 li:nth-child(3),.T-con-txt p:nth-child(3){left:17%;}
.state_4 li:nth-child(4),.T-con-txt p:nth-child(4){left:25.5%;}

.state_5 li:nth-child(1),.T-con-txt p:first-child{left:0}
.state_5 li:nth-child(2),.T-con-txt p:nth-child(2){left:8.5%;}
.state_5 li:nth-child(3),.T-con-txt p:nth-child(3){left:17%;}
.state_5 li:nth-child(4),.T-con-txt p:nth-child(4){left:25.5%;}
.state_5 li:nth-child(5),.T-con-txt p:nth-child(5){left:34%;}

.state_6 li:nth-child(1),.T-con-txt p:first-child{left:0}
.state_6 li:nth-child(2),.T-con-txt p:nth-child(2){left:8.5%;}
.state_6 li:nth-child(3),.T-con-txt p:nth-child(3){left:17%;}
.state_6 li:nth-child(4),.T-con-txt p:nth-child(4){left:25.5%;}
.state_6 li:nth-child(5),.T-con-txt p:nth-child(5){left:34%;}
.state_6 li:nth-child(6),.T-con-txt p:nth-child(6){left:42.5%;}

.T-con-txt{position: relative;min-height: 30px;margin-top: 30px;}
.T-con-txt{color: #fff;text-align: center;}
.T-con-txt p{position: absolute;display: none;width: 58%;color: #BDDBFD;}
.T-con-txt p.on{display: block;}
.T-item07 .T-con li.on dl dt{opacity: 0;}
.T-item07 .T-con li.on dl .hoverDiv{opacity: 1;transform: scale(1);}
.T-item07-1{padding: 5% 0;box-sizing: border-box;}
.T-item07-1 .T-con{width: 90.5%;margin: 0 auto;}
.T-item07-1 .T-con ul{position: relative;overflow: hidden;}
.T-item07-1 .T-con li{width: 48%;left: 0;top: 0;float: left;}
.T-item07-1 .T-con li h3{color: #fff;padding-left: 25px;margin-bottom: 20px;}
.T-item07-1 .T-con li.li01{right: 0;left: auto;float: right;}
.T-item07-1 .T-con li.li01 h3{padding-right: 25px;text-align: right;}

.T-item07-1 .T-con li dl{position: relative;}
.T-item07-1 .T-con li dd{position: relative;border-radius: 12px;overflow: hidden;}
.T-item07-1 .T-con li dd img{position: absolute;left: 0;top: 0;height: 100%;width: auto;}
.T-item07-1 .T-con li.li01 dd img{right: 0;left: auto;}
.blank_40{background: rgba(45,100,121,0.4);position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.T-item07-1 .T-con li dt{position: absolute;left: 0;padding: 0 0 0 30px;box-sizing: border-box;width: 100%;color: #fff;}
.T-item07-1 .T-con li dt .div1 p{margin-bottom: 10%;}
.T-item07-1 .T-con li dt .div1 p:last-child{margin-bottom: 0;}
.T-item07-1 .T-con li dt .div1 p span{
    background: linear-gradient(to right, rgba(50,80,120,1),rgba(50,80,120,.2));padding: 10px 30px;border-radius: 23px;color: #fff;display: inline-block;white-space: nowrap;
}


.div2{display: none;width: 100%;height: 100%;position: relative;}
.div2 h3{text-align: right;}
.div2>div{width: 94%;}
/*.T-item07-1 .T-con li:last-child .div2 h3{margin-bottom: 8%;}*/
.div2-item{padding: 0 30px;box-sizing: border-box;margin-bottom: 30px;}
.div2-item h4{margin-bottom: 10px;}
.item-div{
    background: linear-gradient(to right, #616161,#225496);
    padding: 15px 30px;border-radius: 17px;overflow: hidden;;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.div2 h5{position: absolute;right: 20px;bottom: 0px;font-style: oblique;}
.T-item07-1 .T-con li.li01 .div2-item h4{text-align: right;}
.item-div .l{float: left;max-width: 48%;}
.item-div .r{float: right;max-width: 48%;}
.item-div .r span{display: block;position: relative;padding-left: 20px;box-sizing: border-box;}
.item-div .r span:before{content: "";width: 6px;height: 6px;display: block;background: #fff;border-radius: 6px;left: 0;top: 50%;margin-top: -3px;position: absolute;}
.T-item07-1 .T-con li.onn .div1{display: none;}
.T-item07-1 .T-con li.on .div1{display: none;}
.T-item07-1 .T-con li.on{width: 80.4%;position: absolute;z-index: 3;}
.T-item07-1 .T-con li.on dt{width: 100%;height: 100%;padding: 30px;box-sizing: border-box;color: #fff;left: 0;}
.T-item07-1 .T-con li.on .div1{display: none;}
.T-item07-1 .T-con li.on .div2{display: block;}
.T-item07-1 .T-con li.on dd img{width: 100%;}

.T-item02-1 .T-con:after{content: "";left: 0;top: 0;width: 100%;height: 100%;position: absolute;background: rgba(0,0,0,.2);}
.T-con-text{color: #fff;text-align: center;z-index: 3;width: 100%;}
.T-con-text p{margin-bottom: 30px;}
.T-con-text>a{width: 406px;height: 56px;border-radius: 12px;line-height: 56px;text-align: center;display: block;margin: 50px auto 0;color: #fff;
    background: url(../RJ-img/img22.webp) no-repeat center;background-size:cover;background-size: 100% 100%;}


@-webkit-keyframes fadeInUp60 {
    0% {
        opacity: 0;
        -webkit-transform: translateY(60px);
        transform: translateY(60px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}
@keyframes fadeInUp60 {
    0% {
        opacity: 0;
        -webkit-transform: translateY(60px);
        -ms-transform: translateY(60px);
        transform: translateY(60px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
}
.fadeInUp60 {
    -webkit-animation-name: fadeInUp60;
    animation-name: fadeInUp60;
}

@media only screen and (min-width:1025px) {
    .T-item04 .T_title a:hover{background: #D9D9D9;color: #000;font-weight: bold;}
    .T-con-text>a:hover{background: url(../RJ-img/img21.webp) no-repeat center;background-size:cover;background-size: 100% 100%;color: #fff!important;}
    .T-item07 .T-con li dl:hover dt{opacity: 0;}
    .T-item07 .T-con li dl:hover .hoverDiv{opacity: 1;transform: scale(1);}
    /*.T-item07-1 .T-con li:hover{width: 80.4%;position: absolute;z-index: 3;}*/
    /*.T-item07-1 .T-con li:hover dd img{width: 100%;}*/
}
/*@media only screen and (max-width:1700px) {*/
/*.T-item07-1 .T-con li dt*/
/*}*/
@media only screen and (min-width:1025px) {

}
@media only screen and (max-width:1660px) {
    .T-item07-1 .T-con li dt{font-size: 20px;}
    .T-con-text>a{width: 380px;}
}
@media only screen and (max-width:1440px) {
    .item-div .r{font-size: 16px;}
    .item-div .l{font-size: 18px;}
    .T-item07-1 .T-con li dt{font-size: 18px;}
    .T-con-text>a{width: 350px;}

}
@media only screen and (max-width:1366px) {
    .div2>div{width: 100%;}
}


@media only screen and (max-width:1280px) {
    .hoverDiv{line-height: 22px;}
    .hoverDiv p{font-size: 14px;}
    .item-div .r{font-size: 14px;}
    .item-div .l{font-size: 16px;}
    .T-con-text>a{width: 300px;}
}
@media only screen and (max-width:1200px) {
    .T-con-tab ul{font-size: 14px;}
}
@media only screen and (max-width:1024px) {
    .T-item{margin-bottom: 0;}
    .T_title{padding: 0 30px;box-sizing: border-box;}
    .video_button{color: #fff;font-size: 60px;z-index: 5;}
    .T-item01 .pc-show{display: none;}
    .T-item01 .phone-show{display: block;}
    .T-item05 .pc-show{display: none;}
    .T-item05 .phone-show{display: block;}
    .T-item05{padding: 50px 5% 60px;}
    .T-conSwiper{padding: 0 10%;box-sizing: border-box;}
    .T-con_t{color: #fff;border-bottom: 1px solid #7F818F;text-align: center;padding-bottom: 20px;margin-bottom: 20px;position: relative;}
    .T-con_t::after{content: "";width: 40%;height: 1px;background: #fff;bottom: -1px;left: 30%;position: absolute;display: block;}
    .T-con_b{color: #BDDBFD;text-align: center;margin-top: 20px;}

    .T-item04 .T_title a{margin-top: 15px;}


    .T-item07-1 .T-con li{float: none;width: 100%;margin-bottom: 50px;}
    .T-item07-1 .T-con li h3{text-align: center;margin-bottom: 20px;}
    .T-item07-1 .T-con li:last-child h3{text-align: center;}
    .T-item07-1 .T-con li.li01 h3{text-align: center;}
    .T-item02-1 .pc-show{display: none;}
    .T-item02-1 .phone-show{display: block;}
    .T-con-text{display: none;}
}
@media only screen and (max-width:900px) {
    .n-detail-head, .n-detail-item{padding: 0!important;}
    #specificationSection.n-detail-item{padding: 0 20px!important;}
}
@media only screen and (max-width:767px) {
    .video_button{font-size: 40px;}
    .vide0_close i{font-size: 24px;}
    .T-main{margin-top: 10px;}
    .T-item{margin-bottom: 0;}
    .T_title{padding: 0 10px;box-sizing: border-box;top:35px;}

    .T-item02 .pc-show,.T-item02-1 .pc-show,.T-item03 .pc-show,.T-item04 .pc-show,.T-item06 .pc-show{display: none;}
    .T-item02 .phone-show,.T-item02-1 .phone-show,.T-item03 .phone-show,.T-item04 .phone-show,.T-item06 .phone-show{display: block;}
    .T-item02 .T_title h2{font-size: 25px;margin-bottom: 3px;}
    .T-item02 .T_title img{width: 40px;}
    .T-item02 .T_title h3{font-size: 15px;}
    .T-item03 .T-con{width: 92%;}
    .T-item04{overflow: hidden;}
    .T-item04 .t_mask{width: 200%;left:-50%;}

    .T-item05{padding: 35px 20px;}
    .T-item05 .T_title{margin-bottom: 20px;}
    .swiper-button-next, .swiper-button-prev{width: 34px;height: 34px;margin-top: -17px;}
    .T-conSwiper{padding: 0 15%;}
    .T-con_b{font-size: 12px;margin-top: 10px;}
    .T-conSwiper .lhl_but div.swiper-button-prev{left: -5px;}
    .T-conSwiper .lhl_but div.swiper-button-next{right: -5px;}
    .T-item07{padding: 35px 12%;}
    .T-item07 .T_title{margin-bottom: 20px;}
    .T-item07 .T-con li{width: 100%;display: block;}
    .T-item07 .pc-show{display: none;}
    .T-item07 .phone-show{display: block;}
    .T-item07 .T-con li{color: #fff;margin-bottom: 20px;}
    .T-item07 .T-con li:last-child{}
    .T-item07 .T-con li p{margin-top: 10px;font-size: 12px;}
    .T-item07 .T-con li dt{position: static;text-align: center;}

    .T-item07-1 .T-con li{margin-bottom: 30px;}
    .T-item07-1 .T-con li.li02{margin-bottom: 0;}
    .T-item07-1 .T-con li h3{margin-bottom: 15px;font-size: 18px;}
    .T-item07-1 .T-con li dt{padding: 0 10px;}
    .T-item07-1 .T-con li dt .div1 p span{font-size: 14px;white-space: inherit;padding: 10px 20px;}
}